{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
<!--detail section-->
    <section id="detail" text-align="center">
        <div class="row">
            <table>
            <tr id="detail-list" class="col-lg-6 col-md-12>">
                <td id="detail-t">{{list_matkul.nama_matkul}}</td>
                <td id="detail-t">{{list_matkul.desc_matkul}}</td>
            </tr>
            <tr id="detail-list" class="col-lg-4 col-md-12>">
                <td id="detail-t">{{list_matkul.nama_dosen}}</td>
                <td id="detail-t">{{list_matkul.tahun_matkul}}</td>
                <td id="detail-t">{{list_matkul.kelas_matkul}}</td>
                <td id="detail-t">{{list_matkul.jumlah_sks}}</td>
            </tr>
            <form method="POST" action="">
                {% csrf_token %}
                <input name="id" value="{{ list_matkul.id }}" type="hidden">
                <button id="button-erase" type="submit" class="btn myButton">ERASE THIS</button>
            </form>
            </table>
        </div>
    </section>
{% endblock %}